High SierraにおけるSDKの動作につきまして

先月リリースしたmacOSの最新バージョン10.13 High Sierraをご利用の場合、Marmalade Hubの起動時にクラッシュするケースがあることを確認しております。

この問題は、Marmalade SDKが利用している外部ライブラリとHigh Sierraの相性に問題があります。
ライブラリ側の解決を待つことになり、SDKのHigh Sierra対応はその対応後となります。

問題解決までは、SDKご利用の場合はHigh Sierraへのアップデートをお控えいただくよう、お願い申し上げます。

他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。